
program TESTSTRINGS (input, output);

uses
  STRINGS, TANK;

var
  TEKST : string;

begin
  TEKST:= '';
  repeat
    writeln;
    write ('? ');
    readln (TEKST);
    if TEKST <> '' then
      writeln ('>>> ', _CALCSTRING (TEKST));
  until TEKST = '';
end.